{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="eligibility-3" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">

        <h1 class="govuk-heading-l">
          How much money are you applying for?
        </h1>

        <p>The invitation tells you how much money you can apply for.</p>

        <div class="govuk-form-group">
          <label class="govuk-label" for="event-name">
            Amount
          </label>
          <input class="govuk-input govuk-!-width-one-third" id="event-name" name="event-name" type="text">
        </div>
      </div>
      <div class="govuk-grid-column-two-thirds">
        <a href="what-will-you-use-the-money-for" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
          Save and continue
        </a>
      </div>
    </div>

  {% endblock %}
